Bug 1016441 - Review Request: obapps - Graphical tool for configuring per-application settings in Openbox
Review Request: obapps - Graphical tool for configuring per-application setti...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Uiterwijk
Fedora Extras Quality Assurance
:
Depends On: 1015761
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 03:52 EDT by James Wrigley
Modified: 2014-09-08 17:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-08 17:51:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwrigley7: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description James Wrigley 2013-10-08 03:52:22 EDT
Spec URL: http://jamesnz.fedorapeople.org/obapps/obapps.spec
SRPM URL: http://jamesnz.fedorapeople.org/obapps/obapps-0.1.7-5.fc19.src.rpm
Description: A graphical tool for configuring the per-application settings (window matching) in the Openbox window manager.
Fedora Account System Username: jamesnz

Output of rpmlint:
[makeRPM@paranoiainc SPECS]$ rpmlint obapps.spec ../RPMS/noarch/obapps-0.1.7-5.fc19.noarch.rpm ../SRPMS/obapps-0.1.7-5.fc19.src.rpm 
obapps.noarch: E: explicit-lib-dependency python-xlib
obapps.noarch: W: no-manual-page-for-binary obapps
2 packages and 1 specfiles checked; 1 errors, 1 warnings.


OBApps is a GUI program, so it doesn't have a man page. Also the README states that python-xlib is required.

Here's a link to a koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6035062
Comment 1 Patrick Uiterwijk 2013-10-11 19:45:01 EDT
Please apply a fix for #1015761 (or an update fixing it)
Comment 2 Patrick Uiterwijk 2013-12-04 06:55:17 EST
Is there any progress on this?
Comment 3 James Wrigley 2013-12-04 13:03:48 EST
Not yet, nobody has replied to the bug report I opened here: http://sourceforge.net/p/obapps/bugs/4/
Comment 4 James Wrigley 2014-09-08 17:51:05 EDT
Seems to be abandoned upstream, so cancelling this request.

Note You need to log in before you can comment on or make changes to this bug.